Name: rutilt
Version: 0.13
Release: alt0.1

Summary: Gtk2/X utility for Linux that helps you configure your wireless network devices

Packager: Vitaly Lipatov <lav@altlinux.ru>

License: GPL
Group: Networking/Other
Url: http://cbbk.free.fr/bonrom/

Source: http://cbbk.free.fr/bonrom/files/RutilTv%version.tar.bz2
Patch: %name-%version.patch

# Automatically added by buildreq on Thu Jan 18 2007
BuildRequires: gcc-c++ libgtk+2-devel

%description
RutilT is a Gtk2/X utility for Linux that helps you configure your
wireless network devices (it has extra support for Ralink ones).
RutilT should work with any Linux wireless extension compliant kernel module.
It also features special support for rt2400, rt2500 and rt2570 devices.

%prep
%setup -q -n RutilTv%version
%patch

%build
mkdir -p %buildroot%prefix
export helper_prefix=%buildroot%_libdir/%name
./configure.sh --kernel_sources=%_includedir/linux-default/ --prefix=%buildroot%prefix
%make_build

%install
mkdir -p %buildroot%_desktopdir/
%make_install install

%find_lang %name

%post
%update_menus

%postun
%clean_menus

%files -f %name.lang
%doc README AUTHORS
%_bindir/%name
%_libdir/%name/
%dir %_datadir/%name
%_datadir/%name/*.png
# FIXME: set_ip.sh is not useful in ALT
%_desktopdir/%name.desktop
%_man1dir/*

%changelog
* Thu Jan 18 2007 Vitaly Lipatov <lav@altlinux.ru> 0.13-alt0.1
- initial build for ALT Linux Sisyphus
